<!-- $Id: 3ware.conf,v 1.2 2008/07/10 21:29:55 timc Exp $ -->

<!-- 3ware raid configuration description -->

<!-- 
        $Log: 3ware.conf,v $
        Revision 1.2  2008/07/10 21:29:55  timc
        minor tweak for this config

        Revision 1.1  2008/07/10 21:26:42  timc
        Initial revision


-->

<config>
  <controller name="c0">
    <unit name="u0" Unit_Type="RAID 1" Stripe_Size="64k" Cache="on" >
	<sub name="s0" physical="0" />
	<sub name="s1" physical="1" />
    </unit>
  </controller>
</config>
